Subject: Re: NO SUBJECT

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Tue, 10 Oct 1995 23:45:09 -0400 (EDT)

On Tue, 10 Oct 1995, Mike Smith P00297 - HICNET wrote:

> Hi Guys,
> Lets get this Permaculture Web space happening.
> Before we begin I'll introduce myself.
> My name is Mike Smith and I'm the Convenor for the Permaculture group in
> Australia's national capital, Canberra.
> I am a PC and Mainframe support person but I'm really a well adjusted person
> despite all that.
> I've been a support person for the Permaculture movement for a few
> years now and have decided to focus my energy on the establishment of a
> Permaculture Web Space (PermaNet??)
 
> That is the purpose of this list with thanks to Michael Yount.

We already have the following stable, permanent Internet permaculture 
resources:

ftp site:
http://sunSITE.unc.edu/pub/academic/agriculture/sustainable_agriculture/
permaculture/

gopher site:
http://sunSITE.unc.edu/11/.pub/academic/agriculture/sustainable_agriculture/
permaculture/

World Wide Web site:
http://sunSITE.unc.edu/london/permaculture.html

e-mail ID at sunSITE, accessable from the webpage:
[email-masked]

Internet mailing-list:
[email-masked] (subscribe via [email-masked])
(Archives of this list are accessable via the webpage, ftp & gopher).

Send me any info, .html files, pics, etc. and I'll mount them. You
can also send resources to [email-masked] or ftp them to:
sunSITE.unc.edu
- put them in:
pub/academic/agriculture/sustainable_agriculture/incoming/

> So, in the first instance we are looking for a host site.  It is important
> that we choose carefully for a variety of reasons:
> 
> 1.  We need a stable site.  It can't be shutting down all the time or be
>     poorly managed.

We have this already.
 
> 2.  We need a few megs of space to start and probably more as we progress.

As much disk space as we need.
> 3.  It must have good response times.
> etc.

We have this, too.
 
> WHERE TO FROM HERE
> -=-=-=-=-=-=-=-=-=
> 
> If we can agree to the criteria for choosing a site then we can start asking
> around for a benign host.  So, can you all comment on, and add to the three
> points above and we can go on from there.
> 
> Also, it might be nice if we all introduce ourselves.
> 
> 
> Regards
> 
> Mike D. Smith, Canberra, Australia.
> ----------------------------------------------------------------------------
> President, Permaculture ACT (Australian Capital Territory, Canberra) - PACT
> Board, Australian Centre for Environentally Sustainable Systems      - ACESS
> Chief Editor, The Mulch, Journal of Permaculture ACT                 - MULCH
> E-mail Administrator, Health Insurance Commission, Aust. Fed. Gov.   - HIC
> 
> [email-masked]
> X.400.............g=mike; s=smith; p=ausgovhic; a=ibmx400; c=au
> PACT Address......PO Box 886, Civic Square  ACT  2608, Australia
> 
> Home Address......10 / 12 Blackett Cres, Greenway  ACT  2900, Australia
> HIC Address.......PO Box 1001, Tuggeranong  ACT  2900, Australia
> ACESS Address.....49 Wentworth Avenue, Kingston  ACT  2604, Australia
> Phone (work)......+ 61 6 203 6040
> Fax (work)........+ 61 6 203 6186
> ---------------------------------------------------------------------------
> "If you're not part of the solution, you're part of the problem" - Mollison
> ---------------------------------------------------------------------------

------------------------------------------------------------
Lawrence F. London, Jr. - [email-masked] 
http://sunSITE.unc.edu/london/The_Sustainable_Farmstead.html
http://sunSITE.unc.edu/london/permaculture.html
http://sunSITE.unc.edu/london/permaculture.faq
http://sunSITE.unc.edu/london/sunSITE-PC-mailarchive
------------------------------------------------------------